# XmGrabShell

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmGrabShell

## SYNOPSIS

#include <Xm/GrabShell.h>

XmGrabShell

XmCreateGrabShell

## DESCRIPTION

XmGrabShell

## X RESOURCES

Name | Class | Type | Default | Access
XmNbottomShadowColor | XmCBottomShadowColor | Pixel | NULL | CSG
XmNbottomShadowPixmap | XmCBottomShadowPixmap | BottomShadowPixmap | NULL | CSG
XmNgrabStyle | XmCGrabStyle | Int | 1 | CSG
XmNoverrideRedirect | XmCOverrideRedirect | Boolean | NULL | CSG
XmNownerEvents | XmCOwnerEvents | Boolean | NULL | CSG
XmNsaveUnder | XmCSaveUnder | Boolean | NULL | CSG
XmNshadowThickness | XmCShadowThickness | HorizontalDimension | NULL | CSG
XmNtopShadowColor | XmCTopShadowColor | Pixel | NULL | CSG
XmNtopShadowPixmap | XmCTopShadowPixmap | TopShadowPixmap | NULL | CSG

XmNbottomShadowColor

XmNbottomShadowPixmap

XmNgrabStyle

XmNoverrideRedirect

XmNownerEvents

XmNsaveUnder

XmNshadowThickness

XmNtopShadowColor

XmNtopShadowPixmap

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3) Shell(3) WMShell(3) VendorShell(3) XmGrabShell(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.